/* ## Site Layout --------------------------------------------- */
.submenu-wrapper {
	width: 100%;
	max-width: 1334px;
	max-width: 1067.2px;
	padding-right: 0px;
	padding-right: 0.0px;
}
.top-bar .wrap {
	max-width: 1392px;
	max-width: 1113.6px;
	margin: 0 auto;
	padding-right: 15px;
	padding-right: 12.0px;
	padding-left: 15px;
	padding-left: 12.0px;
}
.site-header .wrap {
	max-width: 1364px;
	max-width: 1091.2px;
	margin: 0 auto;
	padding: 30px 15px 20px;
	padding: 24.0px 12.0px 16.0px;
}
.site-inner {
	max-width: 100%;
	margin: 0 auto;
}
.site-inner {
	padding-top: 0;
}
.entry {
	margin-bottom: 0px;
	margin-bottom: 0.0px;
	padding: 0px;
	padding: 0.0px;
}
.home .fl-row-fixed-width {
	max-width: 1364px;
	max-width: 1091.2px;
	padding: 0 15px;
	padding: 0 12.0px;
}
.header-title .fl-row-fixed-width {
	display: flex;
	max-width: 1054px;
	margin-top: 41.6px;
	padding-right: 12.0px;
	padding-left: 12.0px;
	-webkit-transform: translateY(100%);
	-moz-transform: translateY(100%);
	-ms-transform: translateY(100%);
	-o-transform: translateY(100%);
	transform: translateY(100%);
}
div.fl-module.fl-module-rich-text.fl-node-59c8ea2fb0175.ls-overflow-visible > div {
	margin-top: -8px;
	margin-top: -6.4px;
}
.fl-module-content {
	margin-right: 0;
	margin-left: 0;
}
.fl-row-fixed-width {
	max-width: 1280px;
	max-width: 1030px;
}
.fl-row-content-wrap {
	padding: 0px;
	padding: 0.0px;
}
.general_padding {
	padding-top: 30px;
	padding-top: 24.0px;
	padding-bottom: 20px;
	padding-bottom: 16.0px;
}
.custom_padding65 {
	padding-top: 35px;
	padding-top: 28.0px;
	padding-bottom: 38px;
	padding-bottom: 30.4px;
}
.custom_padding83 {
	padding-top: 57px;
	padding-top: 45.6px;
	padding-bottom: 38px;
	padding-bottom: 30.4px;
}
.custom_padding_human {
	padding-top: 30px;
	padding-top: 24.0px;
	padding-bottom: 83px;
	padding-bottom: 66.4px;
}
.human_testing {
	margin-top: 85px!important;
	margin-top: 68.0px;
}
.testing_padding {
	margin-top: -3px;
	margin-top: -2.4px;
}
.grey {
	background-color: #f4f4f4;
}
.min_height {
	min-height: 320px;
	min-height: 256.0px;
}
.white_block {
	margin-top: 24px;
	margin-top: 19.2px;
	margin-left: 40px;
	margin-left: 32.0px;
	padding: 0 35px;
	padding: 0 28.0px;
	background: #fff;
}
.white_block2 {
	margin-bottom: 20px;
	margin-bottom: 16.0px;
	padding: 16px 35px 18px 118px;
	padding: 12.8px 28.0px 14.4px 94.4px;
	background: #fff;
}
hr {
	border-top: 1px solid #fff;
	border-top: 0.8px solid #fff;
}


/* ## Typographical Elements --------------------------------- */
.entry-title {
    font-size: 24px;
    font-size: 2.4rem;
    color: #cf102d;
}
.entry-title a {
    color: #cf102d;
    text-decoration: none;
}
a {
text-decoration: none;
}
body > div {
	font-size: inherit;
}
body {
	font-family: Lato, arial, sans-serif;
	font-size: 14.4px;
	font-weight: 300;
	color: #333;
	line-height: 24px;
	-webkit-font-smoothing: antialiased;
}
body.page-id-31 {
	font-weight: 300;
	color: #002856;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'helvetica-bold', arial, sans-serif;
	line-height: 1.2;
}
h2 {
	font-family: 'Lato', arial, sans-serif;
	font-size: 24px;
	font-weight: 700;
	color: #002f6d;
	line-height: 27px;
}
h2.colored {
	color: #00a1b1;
}
h2.bolded {
	text-transform: none;
}
h3 {
	font-family: 'Lato', arial, sans-serif;
	font-size: 19.2px;
	font-style: italic;
	color: #cf102d;
	line-height: 33px;
	line-height: 20.8px;
	text-transform: uppercase;
}
h3.larger {
	font-size: 24px;
	font-size: 19.2px;
}
h3.smaller{
	font-size: 18px;
	font-size: 14.4px;
}
.white_block2 strong {
	font-family: 'helvetica-bold', arial, sans-serif;
	font-size: 18px;
	font-size: 14.4px;
	color: #00a1b1;
}
h4 {
	font-family: 'helvetica-bold', arial, sans-serif;
	font-size: 22px;
	font-size: 17.6px;
	font-style: italic;
	color: #333;
	line-height: 32px;
	line-height: 25.6px;
}
h4.non-italic {
	margin-left: 12px;
	margin-left: 9.6px;
	font-style: normal;
}
h5 {
	line-height: 1.45;
}
.bolded {
	font-family: 'helvetica-bold', arial, sans-serif;
	font-weight: bold;
}
.prime_content {
	margin-top: 43px;
	margin-top: 34.4px;
	margin-left: 34px;
	margin-left: 27.2px;
	font-family: 'prime-regular', arial, sans-serif;
	font-size: 26px;
	font-size: 20.8px;
	font-style: italic;
	color: #333;
	line-height: 34px;
	line-height: 27.2px;
}
.indent {
	margin-left: 25px;
	margin-left: 20.0px;
}
p {
	margin: 0 0 10px;
	margin: 0 0 8.0px;
	padding: 0;
}
span.colored {
	color: #00a1b1;
}
.colored a{
	color: #00a1b1;
}
a {
	color: #00a1b1;
}
.button {
	margin-top: 20px;
	margin-top: 16.0px;
	padding: 14px 53px;
	padding: 11.2px 42.4px;
	cursor: pointer;
	background-color: transparent;
	font-family: 'helvetica-bold', arial, sans-serif;
	font-size: 18px;
	font-size: 14.4px;
	color: #00a1b1;
	text-decoration: none;
	border: 0;
	border: 3px solid #00a1b1;
	border: 2.4px solid #00a1b1;
	/* width: auto; */
	border-radius: 30px;
	border-radius: 24.0px;
	white-space: normal;
}
.button:hover, .button.focus {
	background-color: #00a1b1;
	color: #fff;
}
.read_more {
	padding: 14px 85px;
	padding: 11.2px 68.0px;
}
.search_product {
	padding: 14px 90px;
	padding: 11.2px 72.0px;
}
.wide {
	padding: 14px 108px;
	padding: 11.2px 86.4px;
}
/* Top bar */
.top-bar .widget {
	margin-bottom: 0;
}
.top-bar {
	padding: 10px 0;
	padding: 8.0px 0;
	background-color: #fff;
	font-size: 12px;
	font-size: 9.6px;
	color: #ddd;
	border-bottom: 0px solid #ddd;
	border-bottom: 0.0px solid #ddd;
}
.top-bar a {
	color: #ccff33;
}
.top-bar a:hover {
	text-decoration: underline;
}
.top-bar-left, .top-bar-right {
	width: 50%;
}
.top-bar-left p, .top-bar-right p {
	margin-bottom: 0;
}
.top-bar-left {
	float: left;
}
.top-bar-right {
	float: right;
	text-align: right;
}
/* Header */
.header-image .title-area {
	height: 82px;
	height: 65.6px;
}
.header-image .site-title > a {
	min-height: 82px;
	min-height: 65.6px;
}
.header-image .site-title > a:active, .header-image .site-title > a:hover {
	outline: none;
}
.site-header {
	position: relative;
	z-index: 200;
	margin-bottom: -40px;
	margin-bottom: -32.0px;
	background-color: #f4f4f4;
	border-bottom: 40px solid #002f6d;
	border-bottom: 32.0px solid #002f6d;
}
/* Navigation */
nav {
	margin-top: 62px;
	margin-top: 49.6px;
}
.site-header .widget-area {
	width: 900px;
	width: 720.0px;
}
.genesis-nav-menu .menu-item {
	background: transparent;
	text-align: right;
}
.genesis-nav-menu a {
	padding: 0 15px;
	padding: 0 12.0px;
	font-family: 'Lato', arial, sans-serif;
	font-size: 18px;
	font-size: 14.4px;
	font-style: italic;
	font-weight: 400;
	color: #002f6d;
	text-decoration: none;
	text-transform: uppercase;
}
.genesis-nav-menu a:hover, .genesis-nav-menu a:focus, .genesis-nav-menu .current-menu-item > a {
	color: #cf102d;
	text-decoration: none;
	outline: none;
}
.genesis-nav-menu .current-menu-item > a {
	text-decoration: none;
}
.genesis-nav-menu .sub-menu {
	width: 100%;
	background: #002f6d;
}
.genesis-nav-menu .menu-item:hover > .sub-menu {
	right: 0;
	left: 0;
	margin: auto;
}
.menu .menu-item > a:focus + ul.sub-menu, .menu .menu-item.sfHover > ul.sub-menu {
	right: 0;
}
.nav-primary {
	text-align: right;
}
.genesis-nav-menu .sub-menu {
	border-top: 20px solid #f4f4f4;
	border-top: 16.0px solid #f4f4f4;
}
.genesis-nav-menu .sub-menu a {
	position: relative;
	width: auto;
	padding: 10px;
	padding: 8.0px;
	background-color: transparent;
	font-size: 18px;
	font-size: 14.4px;
	color: #ffffff;
	word-wrap: break-word;
	border: 0;
}
#menu-item-51 > a {
	padding-right: 10px;
	padding-right: 8.0px;
}
.genesis-nav-menu .sub-menu a:hover, .genesis-nav-menu .sub-menu .current-menu-item > a {
	color: #cf102d;
}
/* Home Page panel*/

.fl-row-bg-color.fl-node-59d376e547414 {
	margin-top: -10px;
	margin-top: -8.0px;
}
.fl-node-59d376e547414 > div > div > div > div > div > div > div > div > p {
	margin-bottom: 0;
}
.homepage-text {
	margin-top: 7px;
}
.homepage-text h3{
	font-family: 'Lato', arial, sans-serif;
	font-size: 27.2px;
	font-style: italic;
	font-weight: 900;
	color: #002f6d;
	line-height: 39px;
	text-align: center;
	text-transform: none;
}
.homepage-subtext {
	padding: 0 20px;
}
.homepage-subtext p{
	text-align: justify;
}
div.fl-col-group.fl-node-59e5d69132c2f.fl-col-group-nested, .homepage-text  {
	max-width: 900px;
	margin: auto;
}
#slider_button a {
	text-decoration: none;
}
.red_icon {
	padding: 20px 0;
}

.home_icon {
    padding: 15px;
    padding-top: 39px;
    background-image:url(images/bg.png);
    background-repeat: no-repeat;
    background-size: 100%;
    padding-bottom: 28px;
}
.home_icon p {
	margin-top: -31px;
	font-size: 14.4px;
	font-style: italic;
	font-weight: bold;
	color: #002f6d;
	line-height: 19.4px;
	text-transform: uppercase;
}
.home_icon p a{
	display: block;
	margin-top: 17px;
	font-size: 14.4px;
	font-style: italic;
	font-weight: bold;
	color: #cf102d;
	line-height: 19.4px;
	text-transform: uppercase;
}
.home_icon p a:hover,
.home_icon p a:focus {
	color: #333;
	outline: none;
}
.home_icon > div > div {
	max-width: 890px!important;
	margin: auto;
	text-align: center;
}
#slider_button a:hover{
	color: #fff!important;
}
#slider_button2 a {
	color: #fff;
	text-decoration: none;
}
#slider_button2 a:hover {
	color: #002f6d!important;
}
a.ls-nav-prev {
	background: url('images/prev.png')no-repeat !important;
}
a.ls-nav-next {
	background: url('images/next.png')no-repeat  !important;
	background-position: center top;
}
#layerslider_1 > a.ls-gui-element.ls-nav-prev:after, #layerslider_1 > a.ls-gui-element.ls-nav-next:after {
	content: none !important;
}
.ls-v6 .ls-nav-prev {
	left: 15.5%!important;
}
.ls-v6 .ls-nav-next {
	right: 15.5%!important;
}
.ls-v6 .ls-nav-prev, .ls-v6 .ls-nav-next {
	position: absolute;
	top: 50%;
	z-index: 10000;
	height: 50px;
	height: 40.0px;
	width: 50px;
	width: 40.0px;
	margin-top: -25px;
	margin-top: -20.0px;
	border-radius: 0px!important;
	border-radius: 0.0px;
}
.ls-bottom-nav-wrapper, .ls-below-thumbnails {
	position: relative;
	height: 0;
	max-width: 1200px!important;
	max-width: 960.0px;
	margin: 0 auto;
	text-align: left!important;
}
.ls-v6 .ls-bottom-slidebuttons a {
	background-color: #fff!important;
	border: 0px solid transparent!important;
	border: 0.0px solid transparent!important;
	border-radius: 10px;
	border-radius: 8.0px;
}
.ls-v6 .ls-bottom-slidebuttons a.ls-nav-active {
	background-color: #002f6d!important;
	border: 0px solid #002f6d!important;
	border: 0.0px solid #002f6d!important;
}
.ls-v6 .ls-bottom-slidebuttons {
	margin-top: -4px;
	margin-top: -3.2px;
}
/* Home Page Overview*/
.home_banner {
	position: relative;
	min-height: 600px;
}
.banner1 {
	background:url(images/banner1.jpg);
	background-size: cover!important;
}
.banner2{
	background:url(images/banner2.jpg);
	background-size: cover!important;
}
.banner3 {
	background:url(images/banner3.jpg);
	background-size: cover!important;
}
.banner4 {
	background:url(images/banner4.jpg);
	background-size: cover!important;
}
div.fl-col.fl-node-59c8d83cabe80.fl-col-small > div > a > div > div > div {
	margin-top: 15px;
}
.home_banner:hover .fl-module-content{
	min-height: 600px;
	margin: 0px 0;
	margin: 0.0px 0;
	padding: 20px 0;
	padding: 16.0px 0;
	background-color: rgba(207, 16, 45, 0.6);
}
.overview_panel {
	padding-top: 47px;
	padding-top: 37.6px;
	padding-bottom: 20px;
	background-size: 100%;
}

div.fl-row.fl-row-fixed-width.fl-row-bg-none.fl-node-59e5d06749140 > div > div > div > div {
	padding-bottom: 20px;
}

.overview_panel .fl-rich-text {
	position: absolute;
	top: 50%;
	left: 7px;
	width: 240px;
	margin-top: 30px;
	transform: translate(0%,-50%);
}
.fl-col.fl-node-59c8d83cabe80.fl-col-small > div > div > div > div {
	margin-top: 27px;
}
.overview_panel h3 {
	font-family: 'prime-regular', arial, sans-serif;
	font-size: 26px;
	font-size: 20.8px;
	font-weight: 300;
	color: #fff;
	line-height: 34px;
	line-height: 27.2px;
	text-align: left;
	text-transform: uppercase;
	text-decoration: none;
}
.home_banner a {
	display: block;
	visibility: hidden;
	margin-top: 18px;
	font-family: 'Lato', arial, sans-serif;
	font-size: 18px;
	font-size: 14.4px;
	font-style: italic;
	font-weight: 700;
	color: #fff;
	text-align: left;
	text-decoration: underline;
	text-transform: uppercase;
}
.home_banner:hover > div > div > p >a {
	visibility: visible;
}
.home_banner a:hover {
	color: #002f6d;
}
.overview_panel p {
	font-family: 'Lato', arial, sans-serif;
	font-size: 18px;
	font-size: 14.4px;
	font-weight: 300;
	color: #3e3e3f;
	line-height: 26px;
	line-height: 20.8px;
	text-align: center;
}
.overview_panel .fl-rich-text {
	padding: 0 20px;
	padding: 0 16.0px;
}
/*.overview_panel .fl-rich-text:hover {
	background-image: url(images/panelbg.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
*/
.overview-image {
	display: block;
	height: 38px;
	height: 30.4px;
	width: 58px;
	width: 46.4px;
	background-image: url(images/homeicon.png);
	background-position: center 0;
	background-size: 100%;
}
.home_research_section {
	background-color: #f4f4f4;
}
.home_research_section .fl-row-content-wrap {
	min-height: 410px;
	margin: auto;
	padding-top: 45px;
	background: url(images/reserachbg.jpg) no-repeat #f4f4f4;
	background-size: cover;
}
.home_research_section h3{
	font-family: 'prime-regular', arial, sans-serif;
	font-size: 32px;
	font-style: italic;
	font-weight: 400;
	color: #cf102d;
	line-height: 32px;
	text-align: center;
	text-transform: uppercase;
}
.home_research_section h4{
	margin-bottom: 18px;
	font-family: Lato, arial, sans-serif;
	font-size: 19.2px;
	font-style: italic;
	color: #fff;
	line-height: 20.8px;
	text-align: center;
}
.home_research_section .fl-col-small {
	margin-top: -9px;
	padding-right: 10px;
	padding-left: 10px;
}
.home_research_section p{
	font-family: Lato, arial, sans-serif;
	font-size: 14.4px;
	font-weight: 300;
	color: #fff;
	line-height: 24px;
	text-align: center;
}
.home_research_section p a{
	margin-top: 13px;
	font-family: Lato, arial, sans-serif;
	font-size: 14.4px;
	font-style: italic;
	font-weight: 700;
	color: #cf102d;
	line-height: 19.4px;
	text-align: center;
	text-transform: uppercase;
}
.home_research_section p a:hover{
	color: #222;
	text-decoration: underline;
}


/* about */
div.fl-col.fl-node-59d201432f655.fl-col-small {
	padding-right: 12px;
}
div.fl-col.fl-node-59d201432f655.fl-col-small > div > div > div > div > h3 {
	margin-top: 13px;
}
div.fl-col.fl-node-59daf1dce19df.fl-col-small > div > div > div > div > div > a > img {
	margin-top: 20px;
	margin-left: 27px;
}
div.fl-col.fl-node-59daf1dce1a6b.fl-col-small > div > div > div > div > p:nth-child(4) > a {
	display: inline-block;
	font-style: italic;
	font-weight: bold;
	color: #002856;
	text-decoration: underline;
}
div.fl-col.fl-node-59daf1dce1a6b.fl-col-small > div > div > div > div > p:nth-child(4) > a:hover, div.fl-col.fl-node-59daf1dce1a6b.fl-col-small > div > div > div > div > p:nth-child(4) > a:focus {
	color: #cf102d;
}
div.fl-col.fl-node-59daf1dce1a6b.fl-col-small > div > div > div > div > p:nth-child(4) > a:nth-child(1) {
	margin-top: 20px;
	margin-right: 50px;
}
.resourced .fl-col {
	display: flex;
	min-height: 385px;
	min-height: 308.0px;
	align-items: center;
	justify-content: left;
}
.fl-node-59d22eaa865b6 > div > div > div > div > div > div > div {
	margin: 0;
}
.bottom-image-about {
	min-height: 553px;
	min-height: 442.4px;
	background: url(images/about-baseimage.jpg)no-repeat center center;
	background-size: cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
}
.header-title {
	height: 242px;
	height: 193.6px;
	background: url(images/title-bg.png) no-repeat;
	background-position: center top;
	background-size: cover;
}
.header-title h2 {
	font-family: 'prime-regular', arial, sans-serif;
	font-size: 40px;
	font-size: 32.0px;
	font-style: italic;
	font-weight: 400;
	color: #fff;
	text-transform: uppercase;
}
.who_is_hasta {
	padding-top: 18px;
	padding-top: 14px;
	padding-bottom: 25px;
	padding-bottom: 27px;
	background: #EBEBEB;
}
.resourced {
	padding-top: 33px;
	padding-bottom: 35px;
	background: #fff;
}
div.fl-col.fl-node-59d21f2f05002.fl-col-small {
	padding: 75px 0 0 80px;
	padding: 60.0px 0 0 64.0px;
}
div.fl-col.fl-node-59d21f2f05002.fl-col-small img {
}
.stats {
	padding-top: 45px;
	padding-bottom: 35px;
	background: #f4f4f4;
}
.stats_block {
	max-width: 170px;
	margin: 5px;
	background: #fff;
	font-family: 'Lato', arial, sans-serif;
	font-size: 18px;
	font-size: 14.4px;
	font-weight: bold;
	color: #002856;
	text-align: center;
	min-height: 193px;
}
.stats_block div {
	margin: 14px 0px!important;
}
.stats_block h2 {
	margin-bottom: 3px;
	margin-bottom: 2.4px;
	font-family: 'Lato', arial, sans-serif;
	font-size: 33px;
	font-weight: bold;
	color: #002856;
	line-height: 38px;
}
.resourced_to_deliver {
	padding-top: 40px;
	padding-bottom: 52px;
	background: url(images/about-bottom.jpg) no-repeat center top;
	background-size: cover;
	font-weight: 300;
	color: #fff;
	line-height: 20.8px;
	text-align: center;
}
.resourced_to_deliver h3 {
	color: #fff;
	font-weight: 700;
}
.resourced_to_deliver img {
	margin-bottom: 12px;
	color: #fff;
}
/*Research */
.page-id-37 h3 {
	line-height: 24px;
}
.page-id-37 h2 {
	margin-bottom: 30px;
}
div.fl-module.fl-module-photo.fl-node-59eda96136d80 img {
	margin-top: -22px;
	margin-bottom: 38px;
}
div.fl-col.fl-node-59d32ba829cdb.fl-col-small {
	padding-right: 10px;
}
div.fl-col.fl-node-59d32ba829d27.fl-col-small {
	padding-top: 62px;
}
.achievement_list > div > div > p {
	margin-top: -22px;
	margin-bottom: 17px;
}
.achievement_list strong {
	color: #002f6d;
}
.achievement_list ul li{
	padding-left: 22px;
	background: url(images/arrow-icon.png) no-repeat left top;
	font-weight: 700;
	color: #002f6d;
	line-height: 20.8px;
	list-style-type: none;
	margin-bottom: 10px;
}
.achievement_list ul {
	margin-left: 0;
	padding: 28px 20px;
	background: #fff;
}
.research_bottom {
	padding-top: 40px;
	padding-bottom: 52px;
	background: url(images/research-bottom.jpg) no-repeat center top;
	background-size: cover;
	font-weight: 300;
	color: #ffffff;
	line-height: 20.8px;
	text-align: center;
}
.research_bottom h3 {
	color: #cf102d;
	font-weight: 700;
}
.research_bottom img {
	margin-bottom: 12px;
	color: #fff;
}
/* Supplement Testing */
.max_boost img {
	margin-top: 14px;
	margin-top: 11.2px;
	margin-left: 90px;
	margin-left: 72.0px;
}
.certified_icon img{
	margin-top: 92px;
	margin-top: 73.6px;
	margin-left: 65px;
	margin-left: 52.0px;
}
.athlete_image img{
	margin-top: 20px;
	margin-top: 16.0px;
	margin-left: 100px;
	margin-left: 80.0px;
}
/* Workplace testing */
.page-id-44 .home_research_section {
    background: #f4f4f4;
    padding-top: 7px;
}
.page-id-44 .home_research_section .fl-row-content-wrap {
    min-height: 580px;
    margin: auto;
    padding-top: 45px;
    background: url(images/bottom2.jpg) no-repeat #f4f4f4;
    background-size: cover;
}
div.fl-col-group.fl-node-59d23dbb730ea > div.fl-col.fl-node-59d23dbb731b5.fl-col-small {
	padding-right: 20px;
}
.page-id-44 .home_research_section h3 {
    font-family: 'Lato', arial, sans-serif;
    font-size: 19.2px;
    font-style: italic;
    color: #cf102d;
    line-height: 33px;
    line-height: 20.8px;
    text-transform: uppercase;
    font-weight: 700;
}
.fl-module.fl-module-rich-text.fl-node-59ef2c01db487.bottom_white > div > div > p:nth-child(2), .fl-module.fl-module-rich-text.fl-node-59ef2c01db487.bottom_white > div > div > p:nth-child(3) {
	color: #002f6d;
}
div.fl-module.fl-module-rich-text.fl-node-59ef2c01db487.bottom_white > div > div {
	background: #fff;
    max-width: 773px;
    margin: auto;
    padding: 34px 20px 26px;
    margin-top: -13px;
    margin-bottom: 27px;
}
div.fl-col-group.fl-node-59ef2a36b6403 > div > div > div > div {
	margin-bottom: 4px;
}
.white_block {
    background: #fff;
    font-family: 'Lato', arial, sans-serif;
    font-size: 19.2px;
    font-style: italic;
    color: #002f6d;
    line-height: 28.8px;
    font-weight: 700;
    padding: 4px 37px;
    max-width: 504px;
    margin: 25px auto 0;
}
 div.fl-module.fl-module-rich-text.fl-node-59ef2c01db38b {
	max-width: 700px;
    margin: auto;
 }
/*Research testing*/

div.fl-col-group.fl-node-59ef3e01563b0 > div > div > div > div > div > p {
	font-weight: 400;
}

.racing_testing_bottom {
	background: url(images/racing-research.jpg) no-repeat center top;
	min-height: 418px;
	background-size: cover;
}
.page-id-313 .white_block {
    background: #fff;
    font-family: 'Lato', arial, sans-serif;
    font-size: 14.4px;
    font-style: normal;
    color: #002f6d;
    line-height: 20.8px;
    font-weight: 600;
    padding: 12px 37px;
    max-width: 504px;
    margin: 60px auto 0;
}
div.fl-col.fl-node-59ef3c6469eb7.fl-col-small > div > div > div > div > h2 {
	margin-bottom: 35px;
}
div.fl-col.fl-node-59ef3c6469efc.fl-col-small > div > div > div > div > p:nth-child(2) > img {
	margin-top: 22px;
}
div.fl-col.fl-node-59ef3c6469eb7.fl-col-small {
	padding-right: 20px;
}
div.fl-row.fl-row-fixed-width.fl-row-bg-none.fl-node-59ef3e01531e1 {
	background: #f4f4f4;
}
.blue_headline div{
	background: #002856;
    color: #fff;
    font-size: 23px;
    font-family: 'Prime', arial, sans-serif;
    font-style: italic;
    line-height: normal;
    padding: 8px 13px 0px;
}
.page-id-313 .fl-row-fixed-width {
    max-width: 1060px;
}
.page-id-313 .entry{
    background: #f4f4f4;
}
div.fl-row.fl-row-full-width.fl-row-bg-none.fl-node-59ef3c6469e31.general_padding.grey > div > div, div.fl-row.fl-row-fixed-width.fl-row-bg-none.fl-node-59ef506e8c30f > div > div {
	max-width: 1030px;
	margin: auto;
}
div.fl-row.fl-row-fixed-width.fl-row-bg-none.fl-node-59ef506e8c30f > div > div {
	margin-top: -10px;
}
div.fl-col-group.fl-node-59ef3e4010438 > div.fl-col.fl-node-59ef3e40105fc.fl-col-small, div.fl-col-group.fl-node-59ef3e4010438 > div.fl-col.fl-node-59ef3e4010644.fl-col-small {
	max-width: 523px;
	margin-top: -27px;
}
div.fl-col-group.fl-node-59ef3e4010438 > div.fl-col.fl-node-59ef3e40105fc.fl-col-small {
 	margin-right: 14px;
 }
div.fl-col.fl-node-59ef506e9019a.fl-col-small > div > div > div > div > h3 {
	font-weight: 700;
}
 div.fl-col.fl-node-59ef506e901e2.fl-col-small > div > div > div > div > ul > h3 {
	font-weight: 700;
	font-size: 14px;
	line-height: 23px;
}
div.fl-col.fl-node-59ef506e9019a.fl-col-small > div > div > div > div > p > strong {
	font-weight: 600;
}
div.fl-col.fl-node-59ef506e901e2.fl-col-small > div > div > div > div > ul {
	margin-left: 0;
    padding: 28px 20px;
    background: #fff;
    margin-top: 34px;
}
div.fl-col.fl-node-59ef506e901e2.fl-col-small > div > div > div > div > ul li{
    font-weight: 300;
    line-height: 20.8px;
    margin-bottom: 10px;
}
.racing_testing_bottom h2 {
    font-family: 'prime-regular', arial, sans-serif;
    font-size: 32.0px;
    font-style: italic;
    font-weight: 400;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    margin-top: 60px;
	margin-bottom: 15px;
}
.racing_testing_bottom h3 {
    font-size: 16px;
    font-style: italic;
    font-weight: 700;
    color: #cf102d;
    text-transform: uppercase;
    text-align: center;
    line-height: 24px;
}
.racing_testing_bottom p {
	font-size: 16px;
	color: #fff;
	text-align: center;
    line-height: 24px;
}
.racing_testing_bottom p a{
	font-size: 16px;
	color: #fff;
	text-align: center;
    line-height: 24px;
    font-weight: 700;
    text-decoration: underline;
    outline: none;
}
.racing_testing_bottom p a:hover,
.racing_testing_bottom p a:focus {
	color: #cf102d;
}
div.fl-col.fl-node-59ef506e9019a.fl-col-small {
	padding-right: 20px;
}
/* Human Testing */
.fl-node-59d249f62f65f.general_padding.grey > div > div > div > div.fl-col.fl-node-59d249f6322a6.fl-col-small {
	margin-top: 82px;
	margin-top: 65.6px;
}
.fl-row-bg-none.fl-node-59d2e11b67a7c > div > div > div > div > div > div > div {
	margin: 0;
}
div.fl-col.fl-node-59d249f63225e.fl-col-small > div > div > div > div > h4 {
	margin-top: 28px;
	margin-top: 22.4px;
	margin-bottom: 4px;
	margin-bottom: 3.2px;
}
.bottom_image {
	min-height: 405px;
	min-height: 324.0px;
	background: url(images/humantesting-bottom.jpg)no-repeat center center;
	background-size: cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
}
.white_block2:nth-child(1) strong {
	margin-left: -84px;
	margin-left: -67.2px;
}
.white_block2:nth-child(2) strong {
	margin-left: -57px;
	margin-left: -45.6px;
}
.white_block2:nth-child(3) strong {
	margin-left: -41px;
	margin-left: -32.8px;
}
.rasl-image img {
	margin-top: 31px;
	margin-top: 24.8px;
	margin-left: 47px;
	margin-left: 37.6px;
}
.fl-node-59d2e3f7ae580 > div > div > p > a {
	margin-top: 5px;
	margin-top: 4.0px;
}
/* Banned List */
div.fl-col.fl-node-59d30495d9d2c.fl-col-small, div.fl-col.fl-node-59d30495d9d72.fl-col-small {
	margin-left: -17px;
	margin-left: -13.6px;
	padding-left: 43px;
	padding-left: 34.4px;
	background: url(images/border.png)no-repeat;
	background-position: left 22px;
	background-position: left 17.6px;
}
div.fl-col-group.fl-node-59d30495d9b2e.fl-col-group-nested {
	margin-top: 14px;
	margin-top: 11.2px;
}
div.fl-col.fl-node-59d242f54e354.fl-col-small > div > div > div > div > h4.non-italic {
	margin-top: 27px;
	margin-top: 21.6px;
}
/* Contact */
.page-id-39 input[type="submit"] {
    float: right;
    width: auto;
    margin-top: 10px;
    margin-top: 22px;
    margin-right: 15px;
    padding: 18px 67px;
    padding: 17px 105px;
    cursor: pointer;
    background-color: #002f6d;
    font-family: Lato, sans-serif;
    font-size: 18px;
    font-size: 14.4px;
    font-weight: 700;
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    border: 0;
    white-space: normal;
}
.page-id-39 input[type="submit"]:hover {
	background-color: #002f6d;
}
div.fl-col.fl-node-59d30e764107d {
	padding-top: 28px;
}
.page-id-39 .general_padding {
	padding-top: 10px;
	background: #f4f4f4;
}
body.page-id-39 {
	font-weight: 300;
	color: #333;
}
div.fl-col.fl-node-59d30e7641038.fl-col-small {
	padding-right: 37px;
}
.contact_links a {
	color: #333;
	text-decoration: none;
}
.contact_links a:hover {
	color: #002f6d;
}
.contac_form {
	margin-top: -28px;
	margin-top: -22.4px;
}
.contac_form div{
	font-family: helvetica, arial, sans-serif;
	font-weight: 400;
}
input, select, textarea {
	width: 97%;
	margin: auto;
	padding: 15px 12.8px;
	background-color: #fff;
	font-family: helvetica-light, arial, sans-serif;
	font-size: 18px;
	font-size: 14.4px;
	font-weight: 400;
	color: #333;
	border: 1px solid #f3f3f3;
	border: 0.8px solid #f3f3f3;
	border-radius: 0px;
}
label {
	display: block;
	margin-top: 20px;
	margin-bottom: 4px;
	font-family: lato, arial, sans-serif;
}
input[type="submit"] {
	float: right;
	width: auto;
	padding: 13px 19px;
	cursor: pointer;
	background-color: #cf102d!important;
	font-family: Lato, sans-serif;
	font-size: 14.4px;
	font-weight: 400;
	color: #fff;
	text-decoration: none;
	border: 0;
	white-space: normal;
}
input[type="submit"] {
	float: right;
	width: auto;
	margin-top: 10px;
	margin-top: 8.0px;
	margin-right: 28px;
	margin-right: 22.4px;
	padding: 18px 67px;
	padding: 14.4px 53.6px;
	cursor: pointer;
	background-color: #002f6d;
	font-family: Lato, sans-serif;
	font-size: 18px;
	font-size: 14.4px;
	font-weight: 700;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	border: 0;
	white-space: normal;
}
input[type="submit"]:hover {
	background-color: #002f6d!important;
	color: #fff;
}
input:focus, textarea:focus {
	border: 1px solid #fff;
	border: 0.8px solid #fff;
	outline: none;
}
textarea {
	height: 190px;
	height: 152.0px;
}
div.wpcf7-validation-errors {
	border: 0px solid #f7e700;
	border: 0.0px solid #f7e700;
}
div.wpcf7-mail-sent-ok {
	border: 0px solid #398f14;
	border: 0.0px solid #398f14;
}
div.fl-col.fl-node-59d30e7641038.fl-col-small > div > div > div > div > h5, div.fl-col.fl-node-59d30e7641038.fl-col-small > div > div > div > div > p {
	margin-top: 17px;
	margin-top: 13.6px;
}
/* Certified */
#tablepress-1 {
}
.certified_maxboost {
	position: relative;
	top: -15px;
	top: -12.0px;
	left: -20px;
	left: -16.0px;
	margin-bottom: -130px!important;
	margin-bottom: -104.0px;
	padding-left: 10px;
	padding-left: 8.0px;
}
.fl-node-59d33d04adc22.general_padding.grey > div > div {
	margin-top: -22px;
	margin-top: -17.6px;
}
div.fl-col.fl-node-59d32ba829d27.fl-col-small > div > div > div > div > h2 {
	margin-top: 40px;
	margin-top: 32.0px;
	margin-left: -10px;
	margin-left: -8.0px;
}
.fl-node-59d32e404cdad.general_padding > div > div > div > div > div > div > div > div > h2 {
	margin-top: 40px;
	margin-top: 32.0px;
}
span.now_certified {
	display: block;
	margin-top: 78px;
	margin-top: 62.4px;
	text-align: center;
	text-transform: uppercase;
}
.tablepress tfoot th, .tablepress thead th {
	vertical-align: middle;
	background-color: #002f6d!important;
	font-family: 'helvetica-bold', arial, sans-serif;
	font-weight: 700;
	color: #fff;
}
.dataTables_wrapper .tablepress {
	clear: both;
	margin: 0!important;
	border: 1px solid #afafaf;
	border: 0.8px solid #afafaf;
}
tbody {
	border-bottom: 0px solid #eee;
	border-bottom: 0.0px solid #eee;
}
.tablepress .row-hover tr:hover td {
	background-color: #fff;
}
.tablepress .even td, .tablepress .odd td {
	background-color: #ebebeb!important;
	border: 1px solid #afafaf;
	border: 0.8px solid #afafaf;
}
.tablepress td {
	font-family: helvetica-light, arial, sans-serif;
	font-size: 14px;
	font-size: 11.2px;
	color: #3e3e3f;
}
.tablepress td, .tablepress th {
	padding: 15px 20px!important;
	padding: 12.0px 16.0px;
}
td.column-1 {
	font-family: 'helvetica-bold', arial, sans-serif;
	font-size: 14px;
	font-size: 11.2px;
	color: #002f6d;
}
#tablepress-1_filter > label {
	margin-left: 0;
}
#tablepress-1_filter > label > input[type="search"] {
	float: left;
	width: 100%;
	background: url(images/search.png)no-repeat #fff;
	background-position: 98% 13px;
	background-position: 98% 10.4px;
	font-family: 'Lato', arial, sans-serif;
	color: #d3d3d3;
	border: 1px solid #d3d3d3;
	border: 0.8px solid #d3d3d3;
}
.dataTables_wrapper .dataTables_filter input {
	width: 900px;
	width: 720.0px;
	margin-bottom: 27px;
	margin-bottom: 21.6px;
	margin-left: 0!important;
	padding: 12px 16px;
	padding: 9.6px 12.8px;
	color: #d3d3d3;
}
.dataTables_filter {
	float: left!important;
	white-space: nowrap;
}
#tablepress-1_filter label {
	float: left;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
}
.certified {
	width: 35%;
	margin-top: 13px;
	margin-top: 10.4px;
	padding: 10px;
	padding: 8.0px;
	text-align: center;
}
.certified:focus {
	background-color: #002f6d;
}
.dataTables_wrapper .dataTables_filter input, #tablepress-1_filter label, .dataTables_filter {
	width: 83.5%;
	margin-right: 15px;
	margin-right: 12.0px;
}
/* 404 */
.error404 .entry {
	background: transparent;
}
.error404 .site-inner {
	max-width: 1030px;
	margin: 40px auto;
	margin: 32.0px auto;
	padding: 20px;
	padding: 16.0px;
}
.error404 input {
	border: 1px solid #ddd;
	border: 0.8px solid #ddd;
}
.error404 input[type="submit"] {
	float: left;
}
/* Search Result */
.search-results .entry {
	background: transparent;
}
.search-results article {
	margin-bottom: 20px;
}
.after-entry, .archive-description, .author-box {
    /* background-color: #fff; */
    font-size: 18px;
    font-size: 1.8rem;
    margin-bottom: 40px;
    padding: 30px;
    max-width: 1060px;
    margin: auto;
}
.search-results .site-inner {
	max-width: 1060px!important;
	max-width: 1088.0px;
	margin: 40px auto;
	margin: 32.0px auto;
	padding: 20px;
	padding: 16.0px;
}
.search-results .archive-description {
	background-color: 00000;
}
.search-results .archive-description, .author-box {
	background-color: #EEEEEE;
}
/* Sport Supplement testing */
div.fl-col.fl-node-59d23d6655060.fl-col-small {
	padding-right: 20px;
}
.page-id-41 h3 {
	color: #ff0000;
}
div.fl-col.fl-node-59d30e764107d {
	padding-top: 28px;
}
.page-id-41 .general_padding {
	padding-top: 27px;
	background: #f4f4f4;
}
td {
	height: 52px;
	width: 50%;
	padding-right: 20px;
	padding-left: 20px;
	background: #dbdbe0;
	font-weight: bold;
	line-height: 20px;
	border: 1px solid #eee;
}
td:first-child{
	padding-left: 20px;
}
.page-id-41 .general_padding div.fl-module.fl-module-photo.fl-node-59edbf7754401 > div > div > div {
	display: block;
}
div.fl-module.fl-module-photo.fl-node-59edbf7754401 > div > div > div > img {
	float: left;
	margin-bottom: 20px;
}
div.fl-col.fl-node-59d23d66550a5.fl-col-small > div > div > div > div > table {
	margin-top: 25px;
	margin-top: 27px;
}
div.fl-col.fl-node-59d23d66550a5.fl-col-small > div > div > div > div > p:nth-child(5) > strong > a {
	color: #333;
	text-decoration: underline;
}
div.fl-col.fl-node-59d23d66550a5.fl-col-small > div > div > div > div > p:nth-child(5) > strong > a:hover, div.fl-col.fl-node-59d23d66550a5.fl-col-small > div > div > div > div > p:nth-child(5) > strong > a:focus {
	color: #002f6d;
	text-decoration: underline;
}
/* Sitemap Page */
.page-id-24 .entry {
	background-color: transparent;
    padding-top: 40px!important;
    max-width: 1030px!important;
    margin: auto!important;
    margin-top: 40px;
}
/* ## Footer --------------------------------------------- */
#genesis-footer-widgets > div {
	max-width: 1392px;
	max-width: 1113.6px;
	margin: 0 auto;
	padding: 0 30px
}
.footer-widgets {
	clear: both;
	min-height: 270px;
	padding: 40px 0;
	background-color: #fff;
	font-size: 18px;
}
.footer-widgets {
	background-color: #002f6d;
}
.footer-widgets p {
	font-family: 'avenir', arial, sans-serif;
	font-size: 12.8px;
	color: #fff;
	line-height: 16px;
}
.footer-widgets p a{
	color: #fff;
	text-decoration: none;
}
.footer-widgets p a:hover,
.footer-widgets p a:focus{
	color: #cf102d;
	text-decoration: none;
	outline: none;
}
.footer-widgets h3 {
	font-family: 'avenir-heavy', arial, sans-serif;
	font-size: 13.0px;
	color: #fff;
	line-height: 16px;
}
#menu-footer-menu li a {
	font-size: 15px;
	font-size: 12.0px;
	color: #fff;
	outline: none;
}
#menu-footer-menu li.current_page_item a, #menu-footer-menu li a:hover {
	color: #002f6d;
}
#menu-footer-menu li a {
	font-family: 'helvetica-bold', arial, sans-serif;
	font-size: 15px;
	font-size: 12.0px;
	color: #fff;
	text-decoration: none;
	word-wrap: break-word;
}
#menu-footer-menu li a:hover {
	color: #002f6d;
}
#menu-footer-menu li {
	margin-bottom: -2px;
	margin-bottom: -1.6px;
	padding-bottom: 0;
}
.footer-widgets-3 img {
	float: right;
}
.footer-widgets-2 a {
	font-family: 'helvetica-bold', arial, sans-serif;
	color: #fff;
	text-decoration: none;
}
.footer-widgets-2 a:hover, .footer-widgets-2 a:focus {
	color: #002f6d;
}
#text-3 {
	margin-top: 75px;
	margin-top: 60.0px;
}
#media_image-4 > div > img {
	margin-bottom: -10px;
}
.credits {
	max-width: 1113.6px;
	max-width: 1100px;
	margin: auto;
	padding: 0 30px;
	font-family: 'avenir', arial, sans-serif;
	color: #002f6d;
	text-align: left;
}
.site-footer {
	padding: 25px 0;
	background-color: #fff;
	font-size: 16px;
	font-size: 1.6rem;
	line-height: 1;
	border-top: 0px solid #eee;
}
#text-5 > div > div > p {
	text-align: right;
}
/* ## Media Queries --------------------------------------------- */
@media only screen and (max-width: 1700px) {
	.ls-v6 .ls-nav-prev {
		left: 10%!important;
	}
	.ls-v6 .ls-nav-next {
		right: 10%!important;
	}
}
@media only screen and (max-width: 1600px) {
	.ls-v6 .ls-nav-prev {
		left: 9%!important;
	}
	.ls-v6 .ls-nav-next {
		right: 9%!important;
	}
}
@media only screen and (max-width: 1500px) {
	.ls-v6 .ls-nav-prev {
		left: 5%!important;
	}
	.ls-v6 .ls-nav-next {
		right: 5%!important;
	}
}
@media only screen and (max-width: 1400px) {
	div.fl-col-group.fl-node-59ef3e4010438 > div.fl-col.fl-node-59ef3e40105fc.fl-col-small {
 		margin-right: 1%;
 	}
 	div.fl-col-group.fl-node-59ef3e4010438 > div.fl-col.fl-node-59ef3e40105fc.fl-col-small, div.fl-col-group.fl-node-59ef3e4010438 > div.fl-col.fl-node-59ef3e4010644.fl-col-small {
		max-width: 49.5%;
}
	site-header > .wrap {
		padding: 30px 20px 20px;
	}
	.ls-v6 .ls-nav-prev {
		left: 2%!important;
	}
	.ls-v6 .ls-nav-next {
		right: 2%!important;
	}
	.fl-row-fixed-width {
		padding-right: 20px;
		padding-left: 20px;
	}
}
@media only screen and (min-width: 1400px) {
	.footer-widgets-1 {
		margin-right: -184px;
	}
}
@media only screen and (max-width: 1400px) {
	.page-id-31 br {
		display: none!important;
	}
}
@media only screen and (max-width: 1300px) {
	label {
		margin-top: 30px;
	}
	.fl-col.fl-node-59d32ba829d27.fl-col-small > div > div > div > div > h2 {
		margin-top: 0px;
		margin-left: 0px;
	}
	br {
		display: none;
	}
	.widget-area br{
		display: block;
	}
	#layerslider_1  br, div.fl-col.fl-node-59ef3ffcbfdf2.fl-col-small > div > div > div > div > p > br {
		display: block;
	}
	.ls-v6 .ls-nav-prev {
		left: 10px!important;
	}
	.ls-v6 .ls-nav-next {
		right: 10px!important;
	}
	#layerslider_1 .ls-layers{
		padding: 0 50px!important;
	}
	.genesis-nav-menu .sub-menu {
		padding-right: 15px;
	}
	.ls-bottom-nav-wrapper, .ls-below-thumbnails {
		max-width: 1260px!important;
		padding: 0 30px;
	}
	.stats_block {
		min-height: 192px;
		padding: 10px;
	}
	.certified {
		position: relative;
		top: 45px;
		text-align: center;
	}
}
@media only screen and (max-width: 1220px) {
	.site-header .widget-area {
		width: 790px;
	}
	.genesis-nav-menu a {
		padding: 0 8px;
		font-size: 16px;
	}
	div.fl-col.fl-node-59d30495d9d2c.fl-col-small, div.fl-col.fl-node-59d30495d9d72.fl-col-small {
		margin-left: 0;
		padding-left: 43px;
		background: url(images/border.png)no-repeat;
		background-position: 20px 22px;
	}
}
@media only screen and (max-width: 1100px) {
	.genesis-nav-menu a {
		padding: 0 8px;
		font-size: 16px;
	}
	.site-header .widget-area {
		width: auto;
	}
}
@media only screen and (max-width: 1023px) {
	.max_boost img,
	.certified_icon img,
	.athlete_image img,
	.js nav button:focus,
	div.fl-col.fl-node-59daf1dce19df.fl-col-small > div > div > div > div > div > a > img {
		margin-left: auto;
	}
	.site-header {
		position: relative;
		z-index: 200;
		margin-bottom: 0px;
		border-bottom: 0px solid #3e3e3f;
	}
	.rasl-image img {
		margin: auto;
	}
	nav {
		margin-top: 0;
		padding-right: 20px;
	}
	.site-header .widget-area {
		width: 100%;
	}
	.site-header ul.genesis-nav-menu {
		padding-left: 10px;
	}
	.top-bar-right {
		float: none;
		width: 100%;
		text-align: center;
	}
	.fl-node-59c8d83caaff9.overview_panel > div > div > div > .fl-col-small {
		width: 50%;
	}
	.fl-node-59c8d83caaff9.overview_panel > div > div > div {
		max-width: 100%;
		margin: auto;
	}
	.indent {
		margin-left: 0;
	}
	.bottom-image-about {
		min-height: 450px;
	}
	.bottom_image {
		min-height: 350px;
	}
	.ls-v6 .ls-bottom-slidebuttons {
		margin-top: 10px
	}
	.site-header .menu-toggle {
		margin-top: 10px;
		border: 0;
	}
	.js .menu-toggle:focus {
		background-color: #fff;
		color: #002f6d;
	}
	.site-header .wrap {
		padding: 30px 0px 0px;
	}
	div.fl-col.fl-node-59d21f2f05002.fl-col-small {
		padding: 75px 0 0 80px;
	}
	div.fl-col.fl-node-59d21f2f05002.fl-col-small img {
	}
	 .footer-widgets-1, .footer-widgets-2, .footer-widgets-3 {
	 	width: auto;
	 	max-width: 50%;
	 }
	 .stats_block h2 {
	 	font-size: 28px;
	 }
}
@media only screen and (max-width: 950px) {
	.dataTables_wrapper .dataTables_filter input {
		width: 850px;
	}
}
@media only screen and (max-width: 900px) {
	.dataTables_wrapper .dataTables_filter input {
		width: 800px;
	}
	.stats_block {
	    min-height: 240px;
	    padding: 10px;
	}
}
@media only screen and (max-width: 860px) {
	.site-inner {
		padding: 0px;
	}
	.dataTables_wrapper .dataTables_filter input {
		width: 760px;
	}

	.page-id-313 .header-title .fl-row-fixed-width {
		margin-top: 0px;
	}

	.page-id-39	.header-title .fl-row-fixed-width, .page-id-313	.header-title .fl-row-fixed-width, {
			margin-top: 50px;
	}

	.header-title .fl-row-fixed-width {
		margin-top: 50px;
		-webkit-transform: translateY(100%);
		-moz-transform: translateY(100%);
		-ms-transform: translateY(100%);
		-o-transform: translateY(100%);
		transform: translateY(100%);
	}
	.page-id-31 div.fl-row.fl-row-full-width.fl-row-bg-none.fl-node-59ef3c6469dee.header-title > div > div,
	.page-id-31 .header-title .fl-row-fixed-width {
		margin-top: 50px;
		-webkit-transform: translateY(100%);
		-moz-transform: translateY(100%);
		-ms-transform: translateY(100%);
		-o-transform: translateY(100%);
		transform: translateY(100%);
	}


	.long_title .fl-row-fixed-width {
		margin-top: -10px;
		-webkit-transform: translateY(100%);
		-moz-transform: translateY(100%);
		-ms-transform: translateY(100%);
		-o-transform: translateY(100%);
		transform: translateY(100%);
	}
}
@media only screen and (max-width: 768px) {

	.header-title h2 {
		font-size: 28px;
	}

	.racing_testing_bottom p a {
		display: block;
	}
	div.fl-col-group.fl-node-59ef3e4010438 > div.fl-col.fl-node-59ef3e40105fc.fl-col-small {
 		margin-right: 0%;
 	}
 	div.fl-col.fl-node-59d23d6655060.fl-col-small {
	padding-right: 0px;
	}
 	div.fl-col-group.fl-node-59ef3e4010438 > div.fl-col.fl-node-59ef3e40105fc.fl-col-small, div.fl-col-group.fl-node-59ef3e4010438 > div.fl-col.fl-node-59ef3e4010644.fl-col-small {
		max-width: 100%;
	}
	div.fl-col.fl-node-59ec20ce3daa4.fl-col-small.fl-col-has-cols > div > div.fl-col-group.fl-node-59ec20e7d4bc1.fl-col-group-nested div {
		display: inline-block;
	    float: left;
	    clear: none;
	}
	.fl-col-small {
    	max-width: 600px;
	}
	.dataTables_wrapper .dataTables_filter input,
	#tablepress-1_filter label,
	div.fl-col.fl-node-59d30495d9d2c.fl-col-small,
	.fl-node-59d249f62f65f.general_padding.grey > div > div > div > div.fl-col.fl-node-59d249f6322a6.fl-col-small {
		margin-top: 0px;
	}
	.human_testing {
		margin-top: 10px!important;
	}
	img.size-full.wp-image-95.alignleft {
		float: none;
		margin: 10px auto;
	}
	img.size-full.wp-image-61.alignleft {
		margin: auto;
	}
	/* Human Testing */
	.white_block2:nth-child(1) strong {
		margin-left: 0;
	}
	.white_block2:nth-child(2) strong {
		margin-left: 0;
	}
	.white_block2:nth-child(3) strong {
		margin-left: 0;
	}
	.white_block2 {
		padding: 32px;
	}
	.white_block {
		margin-top: 0px;
		margin-left: 0px;
		padding: 0 35px;
		background: #fff;
	}
	.dataTables_filter {
		width: 100%;
	}
	.ls-v6 .ls-nav-prev, .ls-v6 .ls-nav-next {
		display: none;
	}
	.overview_panel .fl-rich-text {
		max-width: 100%;
	}
	.overview_panel .fl-rich-text:hover {
		background-image: none;
	}
	.prime_content {
		margin-left: 0;
	}
	.homepage-text {
		font-size: 14px;
	}
	.footer-widgets-3 img {
		float: none;
		text-align: center;
	}
	.footer-widgets-3 {
		text-align: center;
	}
	.entry-content .search-form, .site-header .search-form {
		width: 100%;
		margin-bottom: 40px;
	}
	.error404 input[type="submit"] {
		float: left;
		width: 100%;
		margin-right: 0;
		padding: 18px 67px;
		cursor: pointer;
		background-color: #002f6d;
		font-size: 16px;
		font-weight: 700;
		color: #fff;
		text-decoration: none;
		border: 0;
		white-space: normal;
	}
	div.fl-col.fl-node-59d30495d9d72.fl-col-small {
		margin-left: 0px;
		padding-left: 0px;
		background: none;
	}
	.bottom-image-about {
		min-height: 350px;
	}
	.bottom_image {
		min-height: 300px;
	}
	.ls-bottom-nav-wrapper, .ls-below-thumbnails {
		max-width: 100%!important;
		padding: 0px;
	}
	.ls-v6 .ls-bottom-slidebuttons {
		margin-top: 14px;
	}
	.overview_panel .fl-rich-text {
		min-height: 335px;
	}
	.stats_block {
		min-height: 205px;
		margin-top: 10px;
	}
	div.fl-col.fl-node-59d21f2f05002.fl-col-small {
		padding: 20px;
	}
	div.fl-col.fl-node-59d21f2f05002.fl-col-small > div > div {
		text-align: center;
	}
	.certified {
		float: left;
		width: 100%;
		margin: -60px auto 60px;
		text-align: center;
	}
	.resourced .fl-col {
		display: block;
		min-height: 100px;
	}
	.homepage-subtext {
		padding: 0;
	}
	div.fl-col-group.fl-node-59d23dbb730ea > div.fl-col.fl-node-59d23dbb731b5.fl-col-small {
		padding-right: 0px;
	}
	div.fl-col.fl-node-59ef506e9019a.fl-col-small {
		padding-right: 0;
	}
	.widget-area .textwidget, #text-5 > div > div > p {
		text-align: center;
	}
	div.fl-col.fl-node-59ef3c6469eb7.fl-col-small {
		padding-right: 0px;
	}
	.page-id-313 .fl-row-fixed-width, .page-id-313 .white_block {
    	padding: 20px;
	}
	 .footer-widgets-1, .footer-widgets-2, .footer-widgets-3 {
	 	width: 100%;
	 }
	 .credits {
	 	text-align: center;
	 }

	 .footer-widgets-1, .footer-widgets-2, .footer-widgets-3 {
	 	width: 100%;
	 	max-width: 100%;
	 }
}
@media only screen and (max-width: 600px) {
	div.fl-col.fl-node-59ec20ce3daa4.fl-col-small.fl-col-has-cols > div > div.fl-col-group.fl-node-59ec20e7d4bc1.fl-col-group-nested div {
	    display: block;
	    float: none;
	    clear: none;
	    margin: 10px auto;
	}
}
@media only screen and (max-width: 500px) {
	.search_product,
	.wide,
	.button,
	.overview_panel .fl-rich-text {
		padding: 0 10px;
	}
	.header-title .fl-row-fixed-width {
		margin-top: 50px;
		-webkit-transform: translateY(100%);
		-moz-transform: translateY(100%);
		-ms-transform: translateY(100%);
		-o-transform: translateY(100%);
		transform: translateY(100%);
	}
	.long_title .fl-row-fixed-width {
		margin-top: 0px;
		-webkit-transform: translateY(60%);
		-moz-transform: translateY(60%);
		-ms-transform: translateY(60%);
		-o-transform: translateY(60%);
		transform: translateY(60%);
	}
	#tablepress-1_filter > label > input[type="search"] {
		background: #fff;
	}
	.bottom-image-about {
		min-height: 300px;
	}
	.bottom_image {
		min-height: 250px;
	}
	.read_more {
		padding: 14px 30px;
	}
	.ls-bottom-nav-wrapper, .ls-below-thumbnails {
		max-width: 100%!important;
		padding: 0px;
	}
	.ls-v6 .ls-bottom-slidebuttons {
		margin-top: 20px
	}


	.page-id-313 .header-title .fl-row-fixed-width {
		margin-top: 0px;
	}
	.page-id-41	.header-title .fl-row-fixed-width,
	.page-id-31	.header-title .fl-row-fixed-width {
		margin-top: 50px;
		-webkit-transform: translateY(100%);
		-moz-transform: translateY(100%);
		-ms-transform: translateY(100%);
		-o-transform: translateY(100%);
		transform: translateY(100%);
	}
}
@media only screen and (max-width: 485px) {

	.long_title .fl-row-fixed-width {
		margin-top: 0px;
		-webkit-transform: translateY(40%);
		-moz-transform: translateY(40%);
		-ms-transform: translateY(40%);
		-o-transform: translateY(40%);
		transform: translateY(40%);
	}
}


@media only screen and (max-width: 450px) {

	.page-id-41	.header-title .fl-row-fixed-width {
		margin-top: 18px;
	}
}

@media only screen and (max-width: 420px) {
	.white_block2 {
		padding: 10px;
	}
	.white_block {
		padding: 10px;
	}
	.homepage-text {
		font-size: 12px;
	}
	.bottom-image-about {
		min-height: 250px;
	}
	.bottom_image {
		min-height: 200px;
	}
	.header-title .fl-row-fixed-width {
		margin-top: 50px;
		-webkit-transform: translateY(100%);
		-moz-transform: translateY(100%);
		-ms-transform: translateY(100%);
		-o-transform: translateY(100%);
		transform: translateY(100%);
	}
	.long_title .fl-row-fixed-width {
		margin-top: 0px;
		-webkit-transform: translateY(40%);
		-moz-transform: translateY(40%);
		-ms-transform: translateY(40%);
		-o-transform: translateY(40%);
		transform: translateY(40%);
	}
	.credits {
		text-align: center;
	}
	#genesis-footer-widgets > div {
		padding: 0 10px;
	}
}
@media only screen and (max-width: 386px) {

}
@media only screen and (max-width: 359px) {

	.page-id-313 .header-title .fl-row-fixed-width {
		margin-top: 20px;
	}

	.page-id-39	.header-title .fl-row-fixed-width{
			margin-top: 50px;
	}

	.header-title .fl-row-fixed-width {
		margin-top: 50px;
		-webkit-transform: translateY(80%);
		-moz-transform: translateY(80%);
		-ms-transform: translateY(80%);
		-o-transform: translateY(80%);
		transform: translateY(80%);
	}
	.long_title .fl-row-fixed-width {
		margin-top: 0px;
		-webkit-transform: translateY(40%);
		-moz-transform: translateY(40%);
		-ms-transform: translateY(40%);
		-o-transform: translateY(40%);
		transform: translateY(40%);
	}
}

@media only screen and (max-width: 336px) {

	.page-id-44	.header-title .fl-row-fixed-width {
		margin-top: 30px;
	}
}

@media only screen and (max-width: 322px) {

	.page-id-41	.header-title .fl-row-fixed-width {
		margin-top: -40px;
	}
}